package info.bukova.isspst.data;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "GLOBALSETTINGS")
public class GlobalSettings extends BaseData {
	
	@Column(name = "DATA", length = 1048576)
	private String data;

	public String getData() {
		return data;
	}

	public void setData(String data) {
		this.data = data;
	}

}
